Subject: Re: [dns-privacy] Is there a draft for Knot "Experimental DNS-over-TLS Auto-discovery"

From: manu tman <[email-masked]>
Date: Mon, 11 Mar 2019 00:26:18 -0700

Right in time before the cut-off date.... I captured it in a draft:
https://www.ietf.org/id/draft-bretelle-dprive-dot-spki-in-ns-name-00.txt

Manu

On Thu, Dec 27, 2018 at 9:05 AM manu tman <[email-masked]> wrote:

>
>
> On Thu, Dec 27, 2018 at 8:28 AM Stephane Bortzmeyer <[email-masked]>
> wrote:
>
>> <
>> https://knot-resolver.readthedocs.io/en/stable/modules.html#experimental-dns-over-tls-auto-discovery
>> >
>> was already mentioned in the discussion about encoding keys in
>> names. But is there a draft for this trick? I cannot find one.
>>
>
> There is no draft for it and the only documentation is the one in the
> README, which get rendered in the link you provided.
> I just hacked this up during IETF103 hackathon and just went straight to
> the code, I am more than happy to capture this in a draft if there is
> interest.
>
> Manu
>
>>
>> _______________________________________________
>> dns-privacy mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/dns-privacy
>>
>